{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:09Z"
    },
    "lastModificationSignature": "1f9a8b8ae20628050629b508c5062ced9ddeb53f64bc417058e9bc7f95ae4df4"
  }
}